@charset "UTF-8";
img {
  width: 100%;
  height: auto;
}

/* utility */
.u-tt--light {
  font-family: "TTCommons-Light", sans-serif;
  line-height: 1;
}

.u-tt--regular {
  font-family: "TTCommons-Regular", sans-serif;
  line-height: 1;
}

.u-tt--medium {
  font-family: "TTCommons-Medium", sans-serif;
  line-height: 1;
}

.u-gap-30 > * + * {
  margin-top: 3rem;
}

.p-page-title {
  margin: auto;
  width: 60%;
}

.p-lead-text {
  padding: 6.4rem 0;
  text-align: center;
  line-height: 1.8;
}

/* セクションバナー */
.p-banner-block {
  position: relative;
  margin-bottom: 6.4rem;
}

.p-banner-block img {
  min-height: 16rem;
}

.p-banner-block__textarea {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  width: 94%;
  color: #fff;
}

.p-banner-block__title {
  font-size: 2rem;
  padding-bottom: 0.8rem;
  margin-bottom: 1.6rem;
  border-bottom: 1px solid #fff;
}

/* セクション */
.p-block-main {
  width: 100%;
  padding: 0 8rem;
}

.p-block-main + .p-block-main {
  margin-top: 8rem;
}

.p-block-sub {
  width: 100%;
  padding: 0 8rem;
}

.p-block-sub + .p-block-sub {
  margin-top: 6.4rem;
}

@media screen and (max-width: 768px) {
  .lp-section.--top {
    padding-top: 4rem;
  }

  .p-lead-text {
    padding: 4rem 0;
  }

  .p-page-title {
    width: 90%;
  }

  .p-banner-block {
    margin: 0 -15px 6.4rem;
  }

  .p-banner-block__textarea {
    position: static;
    transform: none;
    -webkit-transform: none;
    width: 100%;
    padding: 2rem 1.5rem 0;
  }

  .p-banner-block__title {
    position: absolute;
    top: 10%;
    left: 6%;
    font-size: 1.8rem;
    line-height: 1.6;
  }

  .p-banner-block__text {
    color: #393c41;
  }


  .p-block-main, .p-block-sub {
    padding: 0;
  }
}

/* grid */
.p-grid {
  display: grid;
  gap: 0 4rem;
  grid-template-areas: 'images name' 'images desc' 'images .';
  grid-template-columns: repeat(2, 1fr);
}
.p-grid--re {
  grid-template-areas: 'name images' 'desc images' '. images';
}
.p-grid__img {
  grid-area: images;
}
.p-grid__name {
  grid-area: name;
  margin-bottom: 3.2rem;
}
.p-grid__desc {
  grid-area: desc;
}
@media screen and (max-width: 768px) {
  .p-grid {
    display: flex;
    flex-direction: column;
    row-gap: 2rem;
  }
}

/* 製品情報 */
.product-name {
  font-size: 1.6rem;
  font-weight: 600;
  border-bottom: 1px solid #000030;
  padding-bottom: 0.8rem;
  margin-bottom: 0.6rem;
  position: relative;
}

.product-name::after {
  position: absolute;
  top: 50%;
  right: 5px;
  width: 10px;
  height: 10px;
  margin-top: -6px;
  content: "";
  border-top: solid 2px currentColor;
  border-right: solid 2px currentColor;
  transform: rotate(45deg);
}

.product-name__link {
  display: block;
}

.product-price {
  display: flex;
  justify-content: flex-end;
  column-gap: 1.6rem;
  font-size: 1.4rem;
}

.product-desctitle {
  font-size: 1.6rem;
  font-weight: 400;
  text-align: center;
  margin-bottom: 2rem;
}

/* ボタン */
.button-area {
  margin-top: 4rem;
}

/* ドロップダウン */
.dropdown-content {
  position: relative;
}

.dropdown-text {
  cursor: pointer;
}

.p-dropdown-list {
  visibility: hidden;
  opacity: 0;
  transition: all .3s;
  width: 100%;
  position: absolute;
  left: 0;
  z-index: 1;
}
.dropdown-content:hover .p-dropdown-list {
  visibility: visible;
  opacity: 1;
}
.p-dropdown-list__item {
  position: relative;
}
@media (any-hover: hover) {
  .p-dropdown-list .lp-button:hover {
    opacity: 1;
  }

  .p-dropdown-list .lp-button:hover .lp-button__text {
    border-bottom: 1px solid #000030;
  }
}

/* タブ切り替え */
.tab-area {
  width: 100%;
  margin-top: 3.2rem;
}
.tab__menu {
  display: flex;
}
.tab__menu-item {
  width: 16rem;
  background-color: #ccc;
  text-align: center;
  padding: 1rem 0;
  cursor: pointer;
}
.tab__menu-item.--only {
  width: 14rem;
  background-color: #eee;
  text-align: center;
  padding: 1rem 0;
  pointer-events: none;
}
.tab__menu-item:not(:first-child) {
  border-left: 1px solid #eee;
}
.tab__menu-item.is-active {
  background-color: #eee;
}
.tab__menu-item.is-active .tab__title, .tab__menu-item.--only .tab__title {
  display: inline-block;
  border-bottom: 1px solid #949494;
  padding: 0 0.6rem 0.4rem;
  line-height: 1.5;
}
.tab-box {
  background-color: #eee;
  padding: 3.2rem;
  overflow-y: auto;
}
.tab-box__inner > * + * {
  margin-top: 3.2rem;
}
.tab-box--01, .tab-box--02, .tab-box--03 {
  display: none;
}
.tab-box.is-show {
  display: block;
}

.howto-list__item {
  line-height: 1.6;
  padding-left: 2rem;
  position: relative;
}
.howto-list__item + .howto-list__item {
  margin-top: 0.6rem;
}
.howto-list__item::before {
  content: "";
  display: block;
  width: 16px;
  height: 16px;
  position: absolute;
  left: 0;
  top: 4px;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  background-image: url(../img/icon_check.png);
}

.howto-block__desc {
  margin: 0;
  width: 100%;
}
.special-block__title {
  font-size: 1.4rem;
  font-weight: 400;
  margin-bottom: 1.4rem;
}
.special-block__desc {
  margin: 0;
  width: 100%;
}
.review-item {
  margin-bottom: 1rem;
}
.review-name {
  font-size: 1.2rem;
  margin-top: 0.8rem;
}
.review-list__item + .review-list__item {
  margin-top: 3rem;
}
@media screen and (max-width: 768px) {
  .tab-area {
    margin-top: 4rem;
  }
  .tab__menu-item {
    width: calc(100% / 3);
  }
  .tab-box {
    padding: 2.4rem 1.5rem;
  }
}

.p-grid-about {
  width: 100%;
}
.p-grid-about__row {
  display: flex;
  flex-wrap: wrap;
  margin-left: -2rem;
  margin-right: -2rem;
}
.p-col-text {
  flex: 0 0 38%;
}
.p-col-chart {
  flex: 0 0 62%;
}
.p-col-imagearea {
  flex: 0 0 20%;
}
.p-col-imagearea2 {
  flex: 0 0 25%;
}
.p-col-textarea {
  flex: 0 0 80%;
}
.p-col-textarea2 {
  flex: 0 0 75%;
}
.p-col-stepimage {
  flex: 0 0 40%;
}
.p-col-desc {
  flex: 0 0 60%;
}
.p-grid-about__row--gutter20 {
  margin-left: -1rem;
  margin-right: -1rem;
}
.p-grid-about__row--gutter50 {
  margin-left: -2.5rem;
  margin-right: -2.5rem;
}
.p-grid-about__row--gutter60 {
  margin-left: -3rem;
  margin-right: -3rem;
}

.p-grid-about__row--gutter20 [class*=col-] {
  padding: 0 1rem;
}
.p-grid-about__row--gutter50 [class*=col-] {
  padding: 0 2.5rem;
}
.p-grid-about__row--gutter60 [class*=col-] {
  padding: 0 3rem;
}
.p-note {
  font-size: 1.2rem;
  margin-top: 1rem;
}
@media screen and (max-width: 768px) {
  .p-grid-about__row {
    flex-direction: column;
  }
  .p-col-chart {
    margin-top: 3rem;
  }
  .p-col-imagearea {
    width: 180px;
    margin: 0 auto;
  }
  .p-col-textarea {
    margin-top: 1rem;
  }
  .special-block__title {
    text-align: center;
  }
  .p-grid-about__row {
    margin-left: 0;
    margin-right: 0;
  }
  .p-grid-about__row--gutter20 [class*=col-], .p-grid-about__row--gutter50 [class*=col-], .p-grid-about__row--gutter60 [class*=col-] {
    padding: 0;
  }
}
@media screen and (min-width:580px) and ( max-width:768px) {
  .howto-block__desc img {
    width: 80%;
    display: flex;
    justify-content: center;
    margin: 0 auto;
  }
}

/* 限定 */
.p-box {
  padding: 3.2rem;
}

.p-box.--border {
  border: 1px solid #000030;
}
.p-box + .p-box {
  margin-top: 4rem;
}

@media screen and (max-width: 768px) {
  .p-box {
    padding: 2rem 1.5rem;
  }
  .p-box + .p-box {
    margin-top: 4rem;
  }
}

.p-limited-heading {
  font-size: 2rem;
  text-align: center;
  margin-bottom: 2rem;
}

.p-limited-lead {
  text-align: center;
  margin-bottom: 2rem;
}

.p-grid-limited {
  display: grid;
  grid-template-areas: "image title" "image text";
  grid-template-columns: 200px 1fr;
  grid-template-rows: auto auto;
  gap: 0 2.4rem;
  padding: 0 4rem;
}

.p-grid-limited + .p-grid-limited {
  margin-top: 2rem;
}

.p-grid-limited__img {
  grid-area: image;
}

.p-grid-limited__title {
  grid-area: title;
  margin-top: auto;
  margin-bottom: 2rem;
}

.p-grid-limited__text {
  grid-area: text;
}

.productName {
  font-size: 1.4rem;
  font-weight: 400;
  display: flex;
  align-items: baseline;
  column-gap: 2rem;
}

@media screen and (max-width: 768px) {
  .p-limited-lead {
    text-align: left;
  }

  .p-grid-limited {
    display: grid;
    grid-template-areas: "image title" "text text";
    grid-template-columns: 1fr 1fr;
    grid-template-rows: auto auto auto;
    column-gap: 1rem;
    padding: 0;
  }

  .p-grid-limited + .p-grid-limited {
    margin-top: 4rem;
  }

  .p-grid-limited__title {
    margin-top: auto;
    margin-bottom: auto;
  }

  .productName {
    display: block;
  }

  .productPrice {
    margin-top: 1rem;
  }
}

.step-block {
  display: flex;
  align-items: flex-start;
}

.step-block__title.p-heading {
  flex-shrink: 0;
  margin-right: 1em;
  margin-bottom: 0;
}

.p-heading {
  font-size: 1.4rem;
  font-weight: 400;
  background-color: #ccc;
  padding: 0.3rem 0.8rem;
  text-align: center;
  display: inline-block;
  margin-bottom: 1rem;
}

.p-heading--en {
  font-family: TTCommons-Regular,sans-serif;
  font-size: 1.6rem;
  line-height: 1;
  padding: 0.8rem 0.6rem 0.4rem;
}

/* 毎日のヘアケアのポイント */
.p-heading-uline {
  margin-bottom: 2.4rem;
  color: #000030;
  border-bottom: 1px solid #000030;
  display: flex;
  align-items: baseline;
  padding-bottom: 0.8rem;
}

.p-heading-uline__icon {
  font-size: 1.8rem;
  flex-shrink: 0;
  line-height: 1;
  padding-right: 1.6rem;
}

.p-heading-uline__main {
  font-size: 1.6rem;
  font-weight: 600;
}

.tips__heading {
  font-size: 1.6rem;
  font-weight: 400;
  color: #fff;
  padding: 0.5rem 1rem;
  background-color: #000030;
  display: inline-block;
}

.tips-box {
  background-color: #eee;
  padding: 1.6rem 2rem;
}
.tips-chart__title {
  font-size: 1.4rem;
  font-weight: 400;
  margin-bottom: 1.4rem;
}
.tips-list {
  position: relative;
  margin-left: 1.2rem;
}
.tips-list::before {
  content:'';
  height: 1.5em;
  position: absolute;
  display: inline-block;
  border-left: solid 1px #707070;
  left: 0;
  top: -0.6em;
}
.tips-list__item {
  position: relative;
  padding-left: 2rem;
}
.tips-list__item + .tips-list__item {
  margin-top: 0.8rem;
}
.tips-list__item::before {
  content:'';
  width: 1.6rem;
  position: absolute;
  display: inline-block;
  border-bottom: solid 1px #707070;
  left: 0;
  top: 0.8em;
}
.tips-list__item:not(:last-of-type)::after {
  content:'';
  position: absolute;
  display: inline-block;
  height: calc(100% + 0.8rem);
  border-left: solid 1px #707070;
  left: 0;
  top: 0.8em;
}
@media screen and (max-width: 768px) {
  .care-text {
    margin-top: 2rem;
  }
  .tips-box {
    padding: 2rem 1.5rem;
  }
  .tips-chart__title {
    margin-bottom: 1rem;
  }
  .u-text--palt {
    letter-spacing: 0.06em;
  }
}